[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.31
RTL=0
[menu_102]
70001=&Файл
40029=Сделать DNS активным (IPv&4) 
40054=Сделать DNS активным (IPv4+IPv&6)
40052=Открыть адаптер в &Редакторе реестра (RegEdit)
40032=&Добавить новый DNS-сервер
40033=&Изменить DNS-сервер
40034=&Удалить DNS-сервер
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40040=&Скопировать командную строку SetDNS
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40044=&Всегда поверх других окон
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40045=&Значок в области уведомлений
40057=Запуск в &скрытом состоянии
40049=Выбрать другой &шрифт
40051=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40029=Сделать DNS активным (IPv&4) 
40054=Сделать DNS активным (IPv4+IPv&6)
40040=&Скопировать командную строку SetDNS
40032=&Добавить новый DNS-сервер
40033=&Изменить DNS-сервер
40034=&Удалить DNS-сервер
40009=Сво&йства
40004=О&бновить
[menu_114]
70001=PopupMenu
40047=&Открыть QuickSetDNS
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Информация о DNS-серверах
1=OK
2=Отмена
1006=Имя DNS:
1007=IPv4-адреса DNS (через запятую):
1009=IPv6-адреса DNS (через запятую):
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширины колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список DNS
9=Нет
10=Да
11=Автоматический DNS
13=Вы хотите удалить выбранные DNS-элементы?
14=Загрузка... %d
15=DNS роутера
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
901=Публичные DNS-сервера Google
902=Публичные DNS-сервера Quad9
903=Публичные DNS-сервера Cloudfare
1001=Имя DNS
1002=IPv4-адреса DNS
1003=Активный
1004=IPv6-адреса DNS
